[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: HEADS UP: configure upgrade

I've backed the changes out.  2.57 changes too much and I don't
have time to sort it all out now.


At 06:01 PM 4/6/2003, Luke Howard wrote:

>This also appears to break loading of OpenLDAP native plugins.
># ./slapd -d 1
>@(#) $OpenLDAP: slapd 2.X (Apr  7 2003 10:56:28) $
>        lukeh@monk.off.padl.com:/var/src/lukeh/ldap/servers/slapd
>daemon_init: listen on ldap:///
>daemon_init: 1 listeners to open...
>daemon: socket() failed errno=97 (Address family not supported by protocol)
>daemon: initialized ldap:///
>daemon_init: 2 listeners opened
>slapd init: initiated server.
>slap_sasl_init: initialized!
>bdb_initialize: initialize BDB backend
>bdb_initialize: Sleepycat Software: Berkeley DB 4.1.25: (December 19, 2002)
>./slapd: relocation error: /usr/xad/lib/libadsyntax-plugin.so: undefined symbol: register_syntax
>-- Luke
>Luke Howard | PADL Software Pty Ltd | www.padl.com